fse1.vo

## Class EventoRicovero

- java.lang.Object
- - fse1.vo.EventoRicovero

-     public class EventoRicovero
      extends java.lang.Object

  Contatto avuto da un assistito con le strutture sanitarie del SSN , per usufruire di prestazioni in regime di degenza.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoRicovero()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodDiagnosiRicovero()`
    `java.lang.String` | `getCodIstitutoRicovero()`
    `java.lang.String` | `getCodSpecialitaClinicaAmmissione()`
    `java.lang.String` | `getCodSpecialitaClinicaDimissione()`
    `java.lang.String` | `getDescDiagnosiRicovero()`
    `java.lang.String` | `getProgRepartoAmmissione()`
    `java.lang.String` | `getProgRepartoDimissione()`
    `void` | `setCodDiagnosiRicovero(java.lang.String codDiagnosiRicovero)`
    `void` | `setCodIstitutoRicovero(java.lang.String codIstitutoRicovero)`
    `void` | `setCodSpecialitaClinicaAmmissione(java.lang.String codSpecialitaClinicaAmmissione)`
    `void` | `setCodSpecialitaClinicaDimissione(java.lang.String codSpecialitaClinicaDimissione)`
    `void` | `setDescDiagnosiRicovero(java.lang.String descDiagnosiRicovero)`
    `void` | `setProgRepartoAmmissione(java.lang.String progRepartoAmmissione)`
    `void` | `setProgRepartoDimissione(java.lang.String progRepartoDimissione)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoRicovero

          public EventoRicovero()

  - ### Method Detail

    - #### getCodDiagnosiRicovero

          public java.lang.String getCodDiagnosiRicovero()

    - #### setCodDiagnosiRicovero

          public void setCodDiagnosiRicovero(java.lang.String codDiagnosiRicovero)

    - #### getCodIstitutoRicovero

          public java.lang.String getCodIstitutoRicovero()

    - #### setCodIstitutoRicovero

          public void setCodIstitutoRicovero(java.lang.String codIstitutoRicovero)

    - #### getCodSpecialitaClinicaAmmissione

          public java.lang.String getCodSpecialitaClinicaAmmissione()

    - #### setCodSpecialitaClinicaAmmissione

          public void setCodSpecialitaClinicaAmmissione(java.lang.String codSpecialitaClinicaAmmissione)

    - #### getCodSpecialitaClinicaDimissione

          public java.lang.String getCodSpecialitaClinicaDimissione()

    - #### setCodSpecialitaClinicaDimissione

          public void setCodSpecialitaClinicaDimissione(java.lang.String codSpecialitaClinicaDimissione)

    - #### getDescDiagnosiRicovero

          public java.lang.String getDescDiagnosiRicovero()

    - #### setDescDiagnosiRicovero

          public void setDescDiagnosiRicovero(java.lang.String descDiagnosiRicovero)

    - #### getProgRepartoAmmissione

          public java.lang.String getProgRepartoAmmissione()

    - #### setProgRepartoAmmissione

          public void setProgRepartoAmmissione(java.lang.String progRepartoAmmissione)

    - #### getProgRepartoDimissione

          public java.lang.String getProgRepartoDimissione()

    - #### setProgRepartoDimissione

          public void setProgRepartoDimissione(java.lang.String progRepartoDimissione)